.flex-container {
	display: flex;
	flex-flow: column nowrap;
	justify-content: flex-start;
	width: 100%;
	height: 100%;
}

.poiicons {
	font-size: 10px;
}

div.leaflet-popup-content {
	width: 150px
}

div.leaflet-control-minzoomindicator.leaflet-control {
	font-size: 4vh;
	background-color: red;
}

.poiinfo {
	overflow: hidden;
}


.poiaddress table {
	font-size: 12px;
}

.poiaddress {
	height: 150px;
}


.flex-item #topnav {
	height: 5%;
}

div #map {
	width: 100%;
	height: 100%;
}
ul.topnav {
	border: 1px solid #e7e7e7;
	background-color: #f3f3f3;
	list-style-type: none;
	margin: 0;
	padding: 0;
	font-size: 3vh;
}

ul.topnav li {
	float: left;
	height: 5vh;
	line-height: 5vh;
}

#heading {
}

ul.topnav li a.active {
	color: white;
	background-color: #4CAF50;
}

ul.topnav li a {
	color: white;
	padding: 1vh 1vw;
	text-decoration: none;
	color: #666;
}

ul.topnav li a:hover {background-color: #ddd;}
ul.topnav li.icon {display:none;}

body {
    padding: 0;
    margin: 0;
}

.leaflet-container a {
	color: black;
	text-decoration: none;
}

div#impressum {
	 text-align: justify;
	-moz-text-align-last: center; /* Code for Firefox */
	 text-align-last: center;
	background-color: #f2f2f2;
	height: 100%;
}
